1002030000=디스트리뷰션 경로가 존재하지 않습니다
1002030001=몸가치가 존재하지 않습니다
1002030002=디스트리뷰션 소스가 존재하지 않습니다
1002030003=포인트 테이블이 존재하지 않습니다
1002030004=계산이 존재하지 않습니다
1002030005=주문 계산이 존재하지 않습니다
1002030006=형제 파티션이 존재하지 않습니다
1002030007=아들 파티션이 존재하지 않습니다
1002030008=디스트리뷰션 사용자가 존재하지 않습니다
1002030009=디스트리뷰션 사용자가 존재하지 않습니다
1002030010=현재 프로모터가 이미 상위가 있습니다
1002030011=충돌 파티션이 존재하지 않습니다
1002030012=플랫폼 이윤이 존재하지 않습니다
1002030013=플랫폼 이윤 로그 테이블이 존재하지 않습니다
1002030014=백분율 총합이 100을 초과합니다
1002030015=이미 추천인이 존재하므로 추가할 수 없습니다
1002030017=직접 프로모터 이름이 존재하지 않습니다
1002030018=직접 프로모터 이름이 중복되어 전화번호로 조회해주세요
1002030019=직접 프로모터 전화번호가 존재하지 않습니다
1002030020=해당 날짜의 기록이 존재하지 않습니다
1002030021=로그 기록이 존재하지 않습니다
1002030022=합작상의 수익이 최대 한도를 초과할 수 없습니다
1002030023=체크인 로그가 존재하지 않습니다
1002030024=플랫폼 이윤 기록 상세 내역이 존재하지 않습니다
1002030025=매일 청구서 세부 내역이 존재하지 않습니다
1002030026=매일 사용자 합작상 수익 기록이 존재하지 않습니다
1002030027=결제 단일 기록이 존재하지 않습니다
1002030028=결제 주문 2차 테이블 기록이 존재하지 않습니다
1002030029=결제 주문 항목 2차 테이블 기록이 존재하지 않습니다
1002030030=플랫폼 결제 기록이 존재하지 않습니다
1002030031=플랫폼 매일 청구서가 존재하지 않습니다
1002030032=출금 신청 기록이 존재하지 않습니다
1002030033=플랫폼 매일 출금 기록이 존재하지 않습니다
1002030034=출금 채널 기록이 존재하지 않습니다
1002030035=충전 소비 포인트 기록이 존재하지 않습니다
1002030036=소비 포인트 변경 기록이 존재하지 않습니다
1002030037=소비 포인트 양도 기록이 존재하지 않습니다
1002030038=소비 포인트 변동 기록이 존재하지 않습니다
1002030039=소비 포인트 변동 사용자 기록이 존재하지 않습니다
1002030040=사용자 충전 소비 포인트 주문이 존재하지 않습니다
1001000001=파라미터 구성이 존재하지 않습니다
1001000002=파라미터 구성 키가 중복되었습니다
1001000003=시스템 내장 유형의 파라미터 구성을 삭제할 수 없습니다
1001000004=파라미터 구성을 가져오지 못했습니다. 원인: 보이지 않는 구성을 가져올 수 없습니다
1001001000=예약된 작업이 존재하지 않습니다
1001001001=예약된 작업 처리기가 이미 존재합니다
1001001002=오직 시작 또는 닫힌 상태로만 수정할 수 있습니다
1001001003=예약된 작업이 이미 해당 상태에 있습니다. 수정할 필요가 없습니다
1001001004=오직 시작 상태의 작업만 수정할 수 있습니다
1001001005=CRON 표현식이 올바르지 않습니다
1001002000=API 오류 로그가 존재하지 않습니다
1001002001=API 오류 로그가 이미 처리되었습니다
1001003000=파일 경로가 존재합니다
1001003001=파일이 존재하지 않습니다
1001003002=파일이 비어 있습니다
1003001000=테이블 정의가 존재합니다
1003001001=가져온 테이블이 존재하지 않습니다
1003001002=가져온 필드가 존재하지 않습니다
1003001004=테이블 정의가 존재하지 않습니다
1003001005=필드 의미가 존재하지 않습니다
1003001006=동기화된 필드가 존재하지 않습니다
1003001007=동기화에 실패했습니다. 변경 사항이 없습니다
1003001008=데이터베이스 테이블 주석을 입력하지 않았습니다
1003001009=데이터베이스 테이블 필드({}) 주석을 입력하지 않았습니다
1003001010=주 테이블(id={}) 정의가 존재하지 않습니다. 확인해주세요
1003001011=자식 테이블의 필드(id={})가 존재하지 않습니다. 확인해주세요
1003001012=주 테이블 코드 생성에 실패했습니다. 원인: 자식 테이블이 없습니다
1003001013=주 테이블 코드 생성에 실패했습니다. 원인: 자식 테이블({})에 필드가 없습니다
1001006000=파일 구성이 존재하지 않습니다
1001006001=파일 구성을 삭제할 수 없습니다. 주 구성입니다. 삭제하면 파일 업로드가 불가능합니다
1001007000=데이터 소스 구성이 존재하지 않습니다
1001007001=데이터 소스 구성이 올바르지 않습니다. 연결할 수 없습니다
1001107000=학생이 존재하지 않습니다
1001201000=예시 연락처가 존재하지 않습니다
1001201001=예시 카테고리가 존재하지 않습니다
1001201002=자식 예시 카테고리가 존재하므로 삭제할 수 없습니다
1001201003=부모 예시 카테고리가 존재하지 않습니다
1001201004=자신을 부모 예시 카테고리로 설정할 수 없습니다
1001201005=이미 존재하는 예시 카테고리 이름입니다
1001201006=자신의 자식 예시 카테고리를 부모 예시 카테고리로 설정할 수 없습니다
1001201007=학생이 존재하지 않습니다
1001201008=학생 반이 존재하지 않습니다
1001201009=학생 반이 이미 존재합니다
1008001000=상품 카테고리가 존재하지 않습니다
1008001001=부모 카테고리가 존재하지 않습니다
1008001002=부모 카테고리가 두 번째 수준 카테고리가 될 수 없습니다
1008001003=하위 카테고리가 존재하므로 삭제할 수 없습니다
1008001004=상품 카테고리({})이(가) 사용 중지되었습니다. 사용할 수 없습니다
1008001005=카테고리에 상품이 존재하므로 삭제할 수 없습니다
1008002000=브랜드가 존재하지 않습니다
1008002001=브랜드가 사용 중지되었습니다
1008002002=브랜드 이름이 이미 존재합니다
1008003000=속성 항목이 존재하지 않습니다
1008003001=속성 항목 이름이 이미 존재합니다
1008003002=속성 항목에 속성 값이 존재하므로 삭제할 수 없습니다
1008004000=속성 값이 존재하지 않습니다
1008004001=속성 값 이름이 이미 존재합니다
1008005000=상품 SPU가 존재하지 않습니다
1008005001=상품 카테고리가 올바르지 않습니다. 두 번째 수준의 상품 카테고리 및 그 이상을 사용해야 합니다
1008005002=상품 SPU 저장에 실패했습니다. 원인: 할인 쿠폰이 존재하지 않습니다
1008005003=상품 SPU({})이(가) 판매 상태가 아닙니다
1008005004=상품 SPU가 휴지통에 있지 않습니다
1008006000=상품 SKU가 존재하지 않습니다
1008006001=상품 SKU의 속성 조합이 중복되었습니다
1008006002=SPU의 각 SKU는 동일한 속성 항목이어야 합니다
1008006003=SPU의 각 SKU는 중복되어서는 안됩니다
1008006004=상품 SKU의 재고가 부족합니다
1008007000=상품 평가가 존재하지 않습니다
1008007001=주문 상품 평가가 이미 존재합니다
1008008000=상품이 이미 수집되었습니다
1008008001=상품 수집이 존재하지 않습니다
1008008002=결제 가격은 원가보다 커서는 안됩니다
1008008003=SKU 신청 테이블이 존재하지 않습니다
1008008004=SPU 신청 테이블이 존재하지 않습니다
1008008005=SPU 신청 테이블 로그가 존재하지 않습니다
1013001000=한정 할인 활동이 존재하지 않습니다
1013001001=다른 한정 할인 활동에 참여하고 있는 상품이 있습니다
1013001002=한정 할인 활동이 이미 종료되어 수정할 수 없습니다
1013001003=한정 할인 활동이 종료되지 않아 삭제할 수 없습니다
1013001004=한정 할인 활동이 이미 종료되어 다시 종료할 수 없습니다
1013002000=배너가 존재하지 않습니다
1013003000=할인 쿠폰에 사용할 수 있는 상품이 없습니다!
1013003001=결제 금액이 사용 금액을 충족하지 못합니다
1013004000=할인 쿠폰 템플릿이 존재하지 않습니다
1013004001=발급 수량이 이미 받은 수량보다 적습니다({}) 
1013004002=현재 남은 수량이 충분하지 않습니다
1013004003=이미 이 쿠폰을 받은 사용자입니다
1013004004=쿠폰이 만료되었습니다
1013004005=수령 방법이 올바르지 않습니다
1013005000=쿠폰이 존재하지 않습니다
1013005001=이미 사용된 쿠폰을 회수할 수 없습니다
1013005002=쿠폰이 대기 중인 상태가 아므로 수정할 수 없습니다
1013005003=쿠폰이 사용 시간 범위 내에 있지 않습니다
1013005004=쿠폰이 이미 사용된 상태가 아닙니다
1013006000=풀 리듀스 활동이 존재하지 않습니다
1013006001=다른 풀 리듀스 활동에 참여하고 있는 상품이 있습니다
1013006002=풀 리듀스 활동이 이미 종료되어 수정할 수 없습니다
1013006003=풀 리듀스 활동이 종료되지 않아 삭제할 수 없습니다
1013006004=풀 리듀스 활동이 이미 종료되어 다시 종료할 수 없습니다
1013006005=풀 리듀스 활동이 이미 종료되어 종료할 수 없습니다
1013008000=플래시 세일 활동이 존재하지 않습니다
1013008002=다른 플래시 세일 활동에 참여하고 있는 상품이 있습니다. 플래시 세일 시간이 충돌합니다
1013008003=플래시 세일 활동이 이미 종료되어 수정할 수 없습니다
1013008004=플래시 세일 활동이 종료되지 않아 삭제할 수 없습니다
1013008005=플래시 세일 활동이 이미 종료되어 다시 종료할 수 없습니다
1013008006=플래시 세일에 실패했습니다. 원인: 플래시 세일 인VENTORY가 부족합니다
1013008007=플래시 세일에 실패했습니다. 원인: 활동 시간 범위 내에 있지 않습니다
1013008008=플래시 세일에 실패했습니다. 원인: 플래시 세일 활동이 이미 종료되었습니다
1013008009=플래시 세일에 실패했습니다. 원인: 단일 구매 제한을 초과했습니다
1013008010=플래시 세일에 실패했습니다. 원인: 상품이 존재하지 않습니다
1013009000=플래시 세일 기간이 존재하지 않습니다
1013009001=플래시 세일 기간이 충돌됩니다
1013009004=플래시 세일 기간이 이미 종료되었습니다
1013010000=그룹 구매 활동이 존재하지 않습니다
1013010001=다른 그룹 구매 활동에 참여하고 있는 상품이 있습니다
1013010002=그룹 구매 활동이 이미 종료되어 수정할 수 없습니다
1013010003=그룹 구매 활동이 종료되지 않아 삭제할 수 없습니다
1013010004=그룹 구매에 실패했습니다. 원인: 그룹 구매 활동이 이미 종료되었습니다
1013010005=그룹 구매에 실패했습니다. 원인: 그룹 구매 활동 상품이 존재하지 않습니다
1013010006=그룹 구매에 실패했습니다. 원인: 그룹 구매 활동 상품 인VENTORY가 부족합니다
1013011000=그룹 구매가 존재하지 않습니다
1013011001=그룹 구매에 실패했습니다. 이미 참여한 그룹 구매가 있습니다
1013011002=그룹 구매에 실패했습니다. 부모 그룹 구매가 존재하지 않습니다
1013011003=그룹 구매에 실패했습니다. 그룹 구매 인원이 가득 찼습니다
1013011004=그룹 구매에 실패했습니다. 원인: 진행 중인 그룹 구매 기록이 존재합니다
1013011005=그룹 구매에 실패했습니다. 원인: 활동이 아직 시작되지 않았습니다
1013011006=그룹 구매에 실패했습니다. 원인: 활동이 이미 종료되었습니다
1013011007=그룹 구매에 실패했습니다. 원인: 단일 구매 제한을 초과했습니다
1013011008=그룹 구매에 실패했습니다. 원인: 총 구매 제한을 초과했습니다
1013011009=그룹 구매에 실패했습니다. 원인: 미지급 주문이 존재하므로 먼저 지불해주세요
1013012000=할인 활동이 존재하지 않습니다
1013012001=다른 할인 활동에 참여하고 있는 상품이 있습니다
1013012002=할인 활동이 이미 종료되어 수정할 수 없습니다
1013012003=할인 활동이 종료되지 않아 삭제할 수 없습니다
1013012004=할인 활동 인VENTORY가 부족합니다
1013012005=할인 활동이 이미 종료되었습니다
1013012006=할인 활동이 이미 종료되었습니다
1013013000=할인 기록이 존재하지 않습니다
1013013001=참여에 실패했습니다. 이미 참여한 할인 활동이 있습니다
1013013002=참여에 실패했습니다. 당신이 이미 할인 활동에 참여할 수 있는 최대 한도에 도달했습니다
1013013004=주문에 실패했습니다. 할인이 성공적이지 못했습니다
1013013005=주문에 실패했습니다. 해당 할인은 이미 주문되었습니다
1013014000=도와주기 실패, 할인 기록이 진행 중이지 않습니다
1013014001=도와주기 실패, 자신을 도와줄 수 없습니다
1013014002=도와주기 실패, 당신이 할인 활동에 도움을 줄 수 있는 최대 한도에 도달했습니다
1013014003=도와주기 실패, 다시 시도해주세요
1013014004=도와주기 실패, 이미 도와줘야 합니다
1013015000=기사 카테고리가 존재하지 않습니다
1013015001=기사 카테고리 삭제에 실패했습니다. 기사 카테고리에 관련 기사가 존재합니다
1013016000=기사가 존재하지 않습니다
1013017000=인테리어 템플릿이 존재하지 않습니다
1013017001=인테리어 템플릿 이름({})이 이미 사용되고 있습니다
1013017002=사용 중인 인테리어 템플릿을 삭제할 수 없습니다
1013018000=인테리어 페이지가 존재하지 않습니다
1013018001=인테리어 페이지 이름({})이 이미 사용되고 있습니다
1013019000=매장이 존재하지 않습니다
1013019001=사업자가 존재하지 않습니다
1011000010=거래 주문 항목이 존재하지 않습니다
1011000011=거래 주문이 존재하지 않습니다
1011000012=거래 주문 항목 업데이트 판매 후 서비스 상태 실패, 다시 시도해주세요
1011000013=거래 주문 업데이트 결제 상태 실패, 주문이 미결제 상태가 아닙니다
1011000014=거래 주문 업데이트 결제 상태 실패, 결제 주문 ID가 일치하지 않습니다
1011000015=거래 주문 업데이트 결제 상태 실패, 결제 주문 상태가 성공적이지 않습니다
1011000016=거래 주문 업데이트 결제 상태 실패, 결제 주문 금액이 일치하지 않습니다
1011000017=거래 주문 배송 실패, 주문이 배송 대기 중이 아닙니다
1011000018=거래 주문 수신 실패, 주문이 수신 대기 중이 아닙니다
1011000019=거래 주문 항목 평가 생성 실패, 주문이 완료된 상태가 아닙니다
1011000020=거래 주문 항목 평가 생성 실패, 주문이 이미 평가되었습니다
1011000021=거래 주문 배송 실패, 주문이 이미 환불되었거나 부분 환불되었습니다
1011000022=거래 주문 배송 실패, 그룹 구매가 성공적이지 않습니다
1011000024=거래 주문 배송 실패, 배송 유형이 배송사가 아닙니다
1011000025=거래 주문 취소 실패, 주문이 대기 중이 아닙니다
1011000026=결제 주문 가격 조정 실패, 결제 주문이 이미 결제되었으며 가격을 조정할 수 없습니다
1011000027=결제 주문 가격 조정 실패, 이미 가격이 조정되었습니다
1011000028=결제 주문 가격 조정 실패, 조정된 결제 가격이 0.01 원보다 작을 수 없습니다
1011000029=거래 주문 삭제 실패, 주문이 취소된 상태가 아닙니다
1011000030=거래 주문 자체 수령 실패, 배송 유형이 수령이 아닙니다
1011000031=거래 주문 주소 수정 실패, 주문이 배송 대기 중이 아닙니다
1011000032=거래 주문 생성 실패, 원인: 미결제 주문이 존재합니다
1011000033=거래 주문 배송 실패, 정보를 완벽하게 입력해주세요
1011000100=판매 후 서비스 주문이 존재하지 않습니다
1011000101=신청 금액이 잘못되었습니다
1011000102=주문이 이미 폐쇄되어 판매 후 서비스를 신청할 수 없습니다
1011000103=주문이 결제되지 않아 판매 후 서비스를 신청할 수 없습니다
1011000104=주문이 배송되지 않아 반환 및 환불 판매 후 서비스를 신청할 수 없습니다
1011000105=주문 항목이 이미 판매 후 서비스를 신청하였으므로 중복 신청이 불가능합니다
1011000106=승인에 실패했습니다. 판매 후 서비스 상태가 승인 중이지 않습니다
1011000107=판매 후 서비스 주문을 조작하는 데 실패했습니다. 다시 새로고침하시고 다시 시도해주세요
1011000108=반품에 실패했습니다. 판매 후 서비스 주문 상태가 판매 후 서비스 대기자에게 반환됩니다
1011000109=수신 확인에 실패했습니다. 판매 후 서비스 주문 상태가 수신 확인 대기자에게 반환됩니다
1011000110=환불에 실패했습니다. 판매 후 서비스 주문 상태가 환불 대기자에게 반환됩니다
1011000111=판매 후 서비스 주문을 취소하는 데 실패했습니다. 판매 후 서비스 주문 상태가 승인 대기자에게 반환됩니다
1011002000=쇼핑 카트 항목이 존재하지 않습니다
1011003000=결제 가격 계산 예외, 이유: 가격이 0보다 작거나 같습니다
1011003002=택배 배송 비용 계산 예외, 대응 배송 템플릿을 찾을 수 없습니다
1011003004=삭산 판매, 그룹 구매, 할인 판매의 마케팅 상품은 쿠폰을 사용할 수 없습니다
1011003005=삭산 판매에 참여하는 상품은 삭산 총 구매 제한 수량을 초과할 수 없습니다
1011004000=택배 회사가 존재하지 않습니다
1011004001=이미 존재하는 택배 회사 코드입니다
1011004002=택배 서비스 제공자에 연결해야 합니다, 예: 택배 100
1011004003=택배 회사가 활성화되지 않았습니다
1011004101=택배 조회 인터페이스 예외
1011004102=택배 조회에 실패했습니다, 이유: {}
1011005000=이미 존재하는 배송 템플릿 이름입니다
1011005001=배송 템플릿이 존재하지 않습니다
1011006000=수령점이 존재하지 않습니다
1011007000=디스트리뷰션 사용자가 존재하지 않습니다
1011007001=사용자의 냉동 금액({})이 부족합니다
1011007002=자신을 바인딩할 수 없습니다
1011007003=바인딩된 사용자가 프로모션 자격이 없습니다
1011007004=백엔드에서만 프로모터를 바인딩할 수 있습니다
1011007005=등록 시에만 바인딩할 수 있습니다
1011007006=이미 프로모터가 존재합니다
1011007007=하위 사용자가 자신의 상위 사용자를 바인딩할 수 없습니다
1011007008=현재는 2단계 이하의 레벨만 지원합니다
1011008000=수익 추출 기록이 존재하지 않습니다
1011008001=수익 추출 기록 상태가 검토 중이 아므로 수정할 수 없습니다
1011008002=출금 금액은 {} 원보다 작을 수 없습니다
1011008003=현재 최대 {} 원까지 출금할 수 있습니다
1011008004=계좌에 사용할 수 있는 주문이 없습니다, 충전이 필요합니다
1011008005=제3자 콜백 파라미터가 Null입니다
1011008007=콜백 로그가 존재하지 않습니다
1011008009=웨차트 템플릿 메시지 로그가 존재하지 않습니다
1011008011=JPush 메시지 로그가 존재하지 않습니다
1004001000=사용자가 존재하지 않습니다
1004001001=휴대폰 번호가 사용자에게 등록되지 않았습니다
1004001002=휴대폰 번호 변경에 실패했습니다. 이 휴대폰 번호({})가 이미 사용되고 있습니다
1004001003=사용자의 포인트 잔액이 부족합니다
1004003000=로그인에 실패했습니다. 계정 비밀번호가 올바르지 않습니다
1004003001=로그인에 실패했습니다. 계정이 비활성화되었습니다
1004003005=로그인에 실패했습니다. 제3자 로그인 정보를 파싱할 수 없습니다
1004003007=이미 사용 중인 휴대폰 번호입니다
1004004000=사용자의 수령 주소가 존재하지 않습니다
1004006000=사용자 태그가 존재하지 않습니다
1004006001=사용자 태그가 이미 존재합니다
1004006002=사용자 태그에 사용자가 있으며 삭제할 수 없습니다
1004007001=현재 사전 유형이 존재하지 않습니다
1004007002=사전 유형이 활성화되어 있지 않으므로 선택할 수 없습니다
1004007003=이미 존재하는 사전 유형 이름입니다
1004007004=이미 존재하는 사전 유형 유형입니다
1004007005=이 사전 유형에 대한 사전 데이터가 존재하므로 삭제할 수 없습니다
1004008000=사용자 포인트 기록 비즈니스 유형이 지원되지 않습니다
1004009000=체크인 일 수 규칙이 존재하지 않습니다
1004009001=체크인 일 수 규칙이 이미 존재합니다
1004010000=오늘 이미 체크인 했습니다. 중복 체크인하지 마세요
1004011000=사용자 등급이 존재하지 않습니다
1004011001=사용자 등급 이름 [{}]이 이미 사용되고 있습니다
1004011002=사용자 등급 값 [{}]이 이미 [{}]에 의해 사용되고 있습니다
1004011003=업그레이드 경험은 이전 레벨 [{}]에 설정된 업그레이드 경험 [{}]보다 커야 합니다
1004011004=업그레이드 경험은 다음 레벨 [{}]에 설정된 업그레이드 경험 [{}]보다 작아야 합니다
1004011005=사용자 등급에 사용자가 있으며 삭제할 수 없습니다
1004011201=사용자 경험 비즈니스 유형이 지원되지 않습니다
1004012000=사용자 그룹이 존재하지 않습니다
1004012001=사용자 그룹에 사용자가 있으며 삭제할 수 없습니다
1006000000=웨이신 공중 계정이 존재하지 않습니다
1006000001=웨이신 공중 계정 QR 코드 생성에 실패했습니다, 이유: {}
1006000002=웨이신 공중 계정 API 할당량을 비우지 못했습니다, 이유: {}
1006001000=팬 증가 및 감소 데이터를 가져오지 못했습니다, 이유: {}
1006001001=팬 누적 데이터를 가져오지 못했습니다, 이유: {}
1006001002=메시지 전송 개요 데이터를 가져오지 못했습니다, 이유: {}
1006001003=인터페이스 분석 데이터를 가져오지 못했습니다, 이유: {}
1006002000=레이블이 존재하지 않습니다
1006002001=레이블을 생성하지 못했습니다, 이유: {}
1006002002=레이블을 업데이트하지 못했습니다, 이유: {}
1006002003=레이블을 삭제하지 못했습니다, 이유: {}
1006002004=레이블을 가져오지 못했습니다, 이유: {}
1006003000=팬이 존재하지 않습니다
1006003001=팬 태그를 업데이트하지 못했습니다, 이유: {}
1006004000=재료가 존재하지 않습니다
1006004001=재료를 업로드하지 못했습니다, 이유: {}
1006004002=이미지를 업로드하지 못했습니다, 이유: {}
1006004003=재료를 삭제하지 못했습니다, 이유: {}
1006005000=메시지를 보내지 못했습니다, 이유: {}
1006006000=성공적으로 게시된 목록을 가져오지 못했습니다, 이유: {}
1006006001=게시를 제출하지 못했습니다, 이유: {}
1006006002=게시를 삭제하지 못했습니다, 이유: {}
1006007000=초안 목록을 가져오지 못했습니다, 이유: {}
1006007001=초안을 생성하지 못했습니다, 이유: {}
1006007002=초안을 업데이트하지 못했습니다, 이유: {}
1006007003=초안을 삭제하지 못했습니다, 이유: {}
1006008000=메뉴를 생성하지 못했습니다, 이유: {}
1006008001=메뉴를 삭제하지 못했습니다, 이유: {}
1006009000=자동 응답이 존재하지 않습니다
1006009001=작업에 실패했습니다. 원인: 이미 팔로우 시의 응답이 존재합니다
1006009002=작업에 실패했습니다. 원인: 해당 메시지 유형에 대한 응답이 이미 존재합니다
1006009003=작업에 실패했습니다. 원인: 해당 키워드에 대한 응답이 이미 존재합니다
1007000000=앱이 존재하지 않습니다
1007000002=앱이 이미 비활성화되었습니다
1007000003=결제 앱에 결제 주문이 존재하므로 삭제할 수 없습니다
1007000004=결제 앱에 환불 주문이 존재하므로 삭제할 수 없습니다
1007001000=결제 채널 구성이 존재하지 않습니다
1007001001=결제 채널이 이미 비활성화되었습니다
1007001004=같은 채널이 이미 존재합니다
1007002000=결제 주문이 존재하지 않습니다
1007002001=결제 주문이 대기 중인 결제 상태가 아므로 수정할 수 없습니다
1007002002=주문이 이미 결제되었습니다, 페이지를 새로 고침해주세요
1007002003=결제 주문이 이미 만료되었습니다
1007002004=지불을 시작할 수 없습니다, 오류 코드: {}, 오류 메시지: {}
1007003000=결제 거래 확장 주문이 존재하지 않습니다
1007003001=결제 거래 확장 주문이 대기 중인 결제 상태가 아므로 수정할 수 없습니다
1007003002=주문이 이미 결제되었습니다, 결제 결과를 기다려주세요
1007006000=환불 금액이 주문의 환불 가능 금액을 초과합니다
1007006002=처리 중인 환불이 이미 있습니다
1007006003=환불 주문이 이미 존재합니다
1007006004=결제 환불 주문이 존재하지 않습니다
1007006005=결제 환불 주문이 대기 중인 환불 상태가 아닙니다
1007007000=사용자의 지갑이 존재하지 않습니다
1007007001=지갑 잔액이 부족합니다
1007007002=지갑 거래를 찾을 수 없습니다
1007007003=지갑 환불이 이미 존재합니다
1007007004=지갑 냉동 잔액이 부족합니다
1007008000=지갑 충전 기록이 존재하지 않습니다
1007008001=지갑 충전의 결제 상태를 업데이트할 수 없습니다. 지갑 충전 기록이 미결제 상태가 아닙니다
1007008002=지갑 충전의 결제 상태를 업데이트할 수 없습니다. 결제 주문 ID가 일치하지 않습니다
1007008003=지갑 충전의 결제 상태를 업데이트할 수 없습니다. 결제 주문 상태가 성공적이지 않습니다
1007008004=지갑 충전의 결제 상태를 업데이트할 수 없습니다. 결제 주문 금액이 일치하지 않습니다
1007008005=지갑 충전 환불을 시작할 수 없습니다. 지갑 충전 주문이 결제되지 않았습니다
1007008006=지갑 충전 환불을 시작할 수 없습니다. 지갑 충전 주문이 이미 사용되었습니다
1007008007=지갑 충전 환불을 시작할 수 없습니다. 지갑 잔액이 부족합니다
1007008008=지갑 환불을 업데이트할 수 없습니다. 지갑 환불 주문 ID가 일치하지 않습니다
1007008009=지갑 환불을 업데이트할 수 없습니다. 환불 주문이 존재하지 않습니다
1007008010=지갑 환불을 업데이트할 수 없습니다. 환불 주문 금액이 일치하지 않습니다
1007008011=지갑 충전 패키지가 존재하지 않습니다
1007008012=지갑 충전 패키지가 비활성화되었습니다
1007008013=지갑 충전 패키지 이름이 이미 존재합니다
1007009000=송금을 시작할 수 없습니다, 오류 코드: {}, 오류 메시지: {}
1007009001=송금 주문이 존재하지 않습니다
1007009002=같은 송금 요청의 유형이 일치하지 않습니다
1007009003=같은 송금 요청의 금액이 일치하지 않습니다
1007009004=이 비즈니스에 대한 송금을 이미 시작했습니다, 송금 주문 상태를 확인해주세요
1007009005=송금 주문이 대기 중인 송금 상태가 아닙니다
1007009006=송금 주문이 대기 중인 송금 또는 진행 중인 상태가 아닙니다
1007900000=샘플 주문이 존재하지 않습니다
1007900001=샘플 주문의 결제 상태를 업데이트할 수 없습니다. 주문이 미결제 상태가 아닙니다
1007900002=샘플 주문의 결제 상태를 업데이트할 수 없습니다. 결제 주문 ID가 일치하지 않습니다
1007900003=샘플 주문의 결제 상태를 업데이트할 수 없습니다. 결제 주문 상태가 성공적이지 않습니다
1007900004=샘플 주문의 결제 상태를 업데이트할 수 없습니다. 결제 주문 금액이 일치하지 않습니다
1007900005=샘플 주문의 환불을 시작할 수 없습니다. 샘플 주문이 결제되지 않았습니다
1007900006=샘플 주문의 환불을 시작할 수 없습니다. 샘플 주문이 이미 환불되었습니다
1007900007=샘플 주문의 환불을 시작할 수 없습니다. 환불 주문이 존재하지 않습니다
1007900008=샘플 주문의 환불을 시작할 수 없습니다. 환불 주문이 환불되지 않은 성공적인 상태가 아닙니다
1007900009=샘플 주문의 환불을 시작할 수 없습니다. 환불 주문 ID가 일치하지 않습니다
1007900010=샘플 주문의 환불을 시작할 수 없습니다. 환불 주문 금액이 일치하지 않습니다
1007901001=샘플 전송 주문이 존재하지 않습니다
1007901002=전송 실패, 전송 주문 ID가 일치하지 않습니다
1007901003=전송 실패, 전송 주문 금액이 일치하지 않습니다
1002029000=매장 상태가 존재하지 않습니다
1002029001=사업자가 존재하지 않습니다
1002029002=매장이 존재하지 않습니다
1002029003=사업자 신청이 존재하지 않습니다
1002029004=사업자 신청 기록이 존재하지 않습니다
1002000000=로그인에 실패했습니다. 계정 비밀번호가 올바르지 않습니다
1002000001=로그인에 실패했습니다. 계정이 비활성화되었습니다
1002000004=검증 코드가 올바르지 않습니다, 이유: {}
1002000005=계정이 바인딩되지 않았습니다, 바인딩이 필요합니다
1002000006=토큰이 만료되었습니다
1002000007=휴대폰 번호가 존재하지 않습니다
1002001000=이름이 같은 메뉴가 이미 존재합니다
1002001001=부모 메뉴가 존재하지 않습니다
1002001002=자신을 부모 메뉴로 설정할 수 없습니다
1002001003=메뉴가 존재하지 않습니다
1002001004=하위 메뉴가 존재하므로 삭제할 수 없습니다
1002001005=부모 메뉴 유형은 디렉터리나 메뉴여야 합니다
1002002000=역할이 존재하지 않습니다
1002002001=이름이 [{}]인 역할이 이미 존재합니다
1002002002=코드가 [{}]인 역할이 이미 존재합니다
1002002003=시스템 내장 유형의 역할을 조작할 수 없습니다
1002002004=이름이 [{}]인 역할이 이미 비활성화되었습니다
1002002005=코드 [{}]는 사용할 수 없습니다
1002003000=사용자 계정이 이미 존재합니다
1002003001=휴대폰 번호가 이미 존재합니다
1002003002=이메일이 이미 존재합니다
1002003003=사용자가 존재하지 않습니다
1002003004=사용자 데이터를 가져올 수 없습니다!
1002003005=사용자 비밀번호 검증에 실패했습니다
1002003006=이름이 [{}]인 사용자가 이미 비활성화되었습니다
1002003008=사용자 생성에 실패했습니다. 원인: 최대 테넌트 할당량을 초과했습니다({})!
1002004000=이름이 같은 부서가 이미 존재합니다
1002004001=부모 부서가 존재하지 않습니다
1002004002=현재 부서가 존재하지 않습니다
1002004003=하위 부서가 존재하므로 삭제할 수 없습니다
1002004004=자신을 부모 부서로 설정할 수 없습니다
1002004005=부서에 직원이 있으며 삭제할 수 없습니다
1002004006=부서({})가 활성화된 상태가 아니므로 선택할 수 없습니다
1002004007=자신의 하위 부서를 부모 부서로 설정할 수 없습니다
1002005000=현재 직급이 존재하지 않습니다
1002005001=직급({})이 활성화된 상태가 아니므로 선택할 수 없습니다
1002005002=이름이 같은 직급이 이미 존재합니다
1002005003=이미 존재하는 직급 식별자입니다
1002006001=현재 사전 유형이 존재하지 않습니다
1002006002=사전 유형이 활성화되어 있지 않으므로 선택할 수 없습니다
1002006003=이미 존재하는 사전 유형 이름입니다
1002006004=이미 존재하는 사전 유형 유형입니다
1002006005=이 사전 유형에 대한 사전 데이터가 존재하므로 삭제할 수 없습니다
1002007001=현재 사전 데이터가 존재하지 않습니다
1002007002=사전 데이터({})가 활성화된 상태가 아니므로 선택할 수 없습니다
1002007003=이미 존재하는 사전 데이터 값입니다
1002008001=현재 공지가 존재하지 않습니다
1002011000=SMS 채널이 존재하지 않습니다
1002011001=SMS 채널이 활성화되어 있지 않으므로 선택할 수 없습니다
1002011002=이 SMS 채널에 대한 SMS 템플릿이 존재하므로 삭제할 수 없습니다
1002012000=SMS 템플릿이 존재하지 않습니다
1002012001=이미 존재하는 SMS 템플릿 코드 [{}]입니다
1002012002=SMS API 템플릿 호출에 실패했습니다, 이유: {}
1002012003=SMS API 템플릿을 사용할 수 없습니다, 이유: 검토 중입니다
1002012004=SMS API 템플릿을 사용할 수 없습니다, 이유: 승인되지 않았습니다, {}
1002012005=SMS API 템플릿을 사용할 수 없습니다, 이유: 템플릿이 존재하지 않습니다
1002013000=핸드폰 번호가 없다
1002013001=템플릿 파라미터 ({})이 누락되었습니다
1002013002=SMS 템플릿이 존재하지 않습니다
1002014000=인증 코드가 존재하지 않습니다
1002014001=인증 코드가 만료되었습니다
1002014002=인증 코드가 이미 사용되었습니다
1002014003=인증 코드가 올바르지 않습니다
1002014004=하루에 보내는 SMS 수가 초과되었습니다
1002014005=SMS 전송이 너무 잦아집니다
1002014006=이미 사용된 휴대폰 번호입니다
1002014007=인증 코드가 사용되지 않았습니다
1002015000=테넌트가 존재하지 않습니다
1002015001=이름이 [{}]인 테넌트가 이미 비활성화되었습니다
1002015002=이름이 [{}]인 테넌트가 이미 만료되었습니다
1002015003=시스템 테넌트는 수정, 삭제 등의 작업을 수행할 수 없습니다!
1002015004=이름이 [{}]인 테넌트가 이미 존재합니다
1002015005=이름이 [{}]인 테넌트가 이미 존재합니다
1002016000=테넌트 패키지가 존재하지 않습니다
1002016001=테넌트가 이 패키지를 사용하고 있습니다. 테넌트 패키지를 재설정한 후에 삭제하십시오
1002016002=이름이 [{}]인 테넌트 패키지가 이미 비활성화되었습니다
1002017000=에러 코드가 존재하지 않습니다
1002017001=이미 존재하는 에러 코드 코드 [{}]입니다
1002018000=소셜 인증에 실패했습니다, 이유: {}
1002018001=계정이 바인딩되지 않았습니다, 바인딩이 필요합니다
1002018200=휴대폰 번호를 가져올 수 없습니다
1002018201=소셜 클라이언트가 존재하지 않습니다
1002018202=소셜 클라이언트가 이미 구성되어 있습니다
1002019000=시스템 민감한 단어가 모든 태그에 존재하지 않습니다
1002019001=태그에 이미 시스템 민감한 단어가 존재합니다
1002020000=OAuth2 클라이언트가 존재하지 않습니다
1002020001=OAuth2 클라이언트 ID가 이미 존재합니다
1002020002=OAuth2 클라이언트가 비활성화되었습니다
1002020003=지원되지 않는 권한 부여 유형입니다
1002020004=권한 범위가 너무 큽니다
1002020005=잘못된 redirect_uri: {}
1002020006=잘못된 client_secret: {}
1002021000=client_id가 일치하지 않습니다
1002021001=redirect_uri가 일치하지 않습니다
1002021002=state가 일치하지 않습니다
1002021003=code가 존재하지 않습니다
1002022000=code가 존재하지 않습니다
1002022001=code가 만료되었습니다
1002023000=이메일 계정이 존재하지 않습니다
1002023001=이메일 계정에 대한 이메일 템플릿이 존재하므로 삭제할 수 없습니다
1002024000=이메일 템플릿이 존재하지 않습니다
1002024001=이메일 템플릿 code({})이 이미 존재합니다
1002025000=템플릿 파라미터 ({})가 누락되었습니다
1002025001=이메일이 존재하지 않습니다
1002026000=메시지 템플릿이 존재하지 않습니다
1002026001=이미 존재하는 메시지 템플릿 코드 [{}]입니다
1002028000=템플릿 파라미터 ({})가 누락되었습니다
1002028001=웨이신 메시지 템플릿이 존재하지 않습니다
1002028002=메시지 템플릿 캐시 예외, 원인: {}
1002028003=시스템 구성이 존재하지 않습니다
1002028004=시스템 구성이 존재하지 않습니다